Vulnerability & Exploit Database

Back to search

Debian: CVE-2017-16943: exim4 -- security update

Severity CVSS Published Added Modified
8 (AV:N/AC:L/Au:N/C:P/I:P/A:P) November 24, 2017 December 04, 2017 December 07, 2017

Description

The receive_msg function in receive.c in the SMTP daemon in Exim 4.88 and 4.89 allows remote attackers to execute arbitrary code or cause a denial of service (use-after-free) via vectors involving BDAT commands.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

debian-upgrade-exim4